* {
    font-family: ClarendonBT-Light,Helvetica,sans-serif;
	box-sizing:content-box;
    outline: none;


}


    body{
	background: url(/resources/images/background-img3.jpg) repeat center top !important;
	background-size: 100% 100%;
	position: relative;
    }
    
.reservation_content{
	content: "";
    display: table;
	margin: 0 auto;
    position: relative;
    width: 1020px;
	margin-top:120px;
	margin-bottom:20px;
	
}
#reservation-search{
	content: "";
    display: table;
	clear: both;
/* 	background-color: #D7EBF9; */
	margin-right: -15px !important;
	margin-left: -15px !important;
	background-clip: padding-box;
/*     border: 1px solid #AED0EA; */
    border-radius: 5px 5px 5px 5px;
    padding: 10px 0;
}
.form_content{
	content: "";
    display: table;
	clear: both;
	margin-right: 15px !important;
	margin-left: 15px !important;
	margin: 0 auto;
    position: relative;
/*     width: 1020px; */
}
.start{
	padding-top: 20px !important;
}
.grid_1{
	width: 150px;
	display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
.grid_2 {
    width: 320px;
	display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
.form_label{
	color: #005C8B !important;
    font-family: "ClarendonBT-Light";
    font-size: 14px;
/*     font-weight: bold; */
/*     text-shadow: 0 1px 0 #FFFFFF; */
    text-transform: uppercase;
}
#datepicker{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AED0EA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    color: #005C8B;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 16px;
    padding: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
	background: url("/reservations/img/calendar.png") no-repeat scroll 95% center #FFFFFF;
    cursor: pointer;
	max-width: 150px;
	width: 100%;
	font-weight: 600;
}
.form_select{
	width: 170px;
	display: inline-block;
    font-size: 16px;
    position: relative;
	background-clip: padding-box;
    background-color: transparent;
    border: 1px solid #AED0EA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #FFFFFF inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #005C8B !important;
    display: block;
    height: 38px;
    line-height: 40px;
    overflow: hidden;
    padding: 8px 0 0 8px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
	font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	cursor: pointer;
}
.form_select_button{
	background: url("/reservations/img/input-select2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
    height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 26px;
	border-radius: 0 5px 5px 0;
	border-right: 1px solid #AED0EA;
	border-top: 1px solid #AED0EA;
	border-bottom: 1px solid #AED0EA;
}
.form_submit{
	background-color: #F0F0F0;
    background-image: -moz-linear-gradient(center top , #FAFAFA 0%, #F9F9F9 20%, #F1F1F1 60%, #E8E8E8 60%, #F5F5F5 100%);
    background-size: 100% auto;
    border: 1px solid #AED0EA;
    box-shadow: 0 2px 0 rgba(255, 255, 255, 0.1) inset, 0 2px 3px rgba(0, 0, 0, 0.2);
    color: #2D3B4B;
    text-shadow: 0 1px 0 #FFFFFF;
	padding-left: 0;
    padding-right: 0;
    width: 100%;
	max-width: 320px;
	-moz-box-sizing: border-box;
	border-radius: 5px 5px 5px 5px;
	display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 16px;
	text-overflow: ellipsis;
    white-space: nowrap;
	margin-top: 19px !important;
	cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	color: #005C8B !important;
}
.reservation_result{
	content: "";
    display: table;
	margin-bottom: 40px !important;
	margin-top: 30px !important;
	margin: 0 auto;
    position: relative;
    width: 1020px;
}
.reservation_result_sec{
	content: "";
    display: table;
	clear: both;
	margin-bottom: 30px !important;
	display: block;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_head{
	content: "";
    display: table;
	clear: both;
	margin: 0 auto;
    position: relative;
    width: 1020px;
	border: 0 none;
	padding: 0;
}
.reservation_result_sec_grid6{
width: 1000px;
display: inline;
/* float: left; */
/* margin-left: 10px; */
/* margin-right: 10px; */
position: relative;

border: 0 none;
padding: 0;
/* width: auto; */
}
.reservation_result_sec_grid6_h3{
	content: "";
	/* display: table; */
	clear: both;
	/* border-bottom: 1px solid #D9D9D9; */
	margin-bottom: 12px;
	padding-bottom: 7px;
	/*color: #444444;*/
	font-family: "ClarendonBT-Heavy";
	font-size: 16px;
	text-align: center !important;
	/* font-weight: bold; */
	/* text-shadow: 0 1px 0 #FFFFFF; */
	text-transform: uppercase;
	width: auto;
    color: #74A4B7;
	font-family: 'BrothersOT-Regular';       font-size: 30px;

}
.reservation_result_sec_content{
	margin-top: 20px !important;
	text-align: center;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_content_p{
	font-size: 24px !important;
    line-height: 24px;
	font-weight: 300;
	color: #151515 !important;
	color: #444444;
    font-size: 14px;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_content_p_span_blue{
	color: #00788E !important;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_content_p_span_red{
	color: #AD272D !important;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_content_a{
	background-color: #005F7E;
/*
    background-image: -moz-linear-gradient(center bottom , #005F7E 0%, #3A96E3 100%);
	background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #005F7E ), color-stop(100%, #3A96E3 ));
*/
    background-size: 100% auto;
/*     border: 1px solid #042AEC; */
/*     box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) inset, 0 2px 3px rgba(0, 0, 0, 0.2); */
    color: #FFFFFF;
	text-shadow: 0 -1px 0 #0D294C;
	font-size: 16px;
    padding: 8px 20px;
	padding-left: 30px !important;
	padding-right: 30px !important;
	margin-top: 10px !important;
	border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	display: inline-block;
}
.reservation_result_sec_content_a:hover{
	background-color: #005F7E;
/*
    background-image: -moz-linear-gradient(center bottom , #5A9CD4 0%, #5FAAE9 100%);
	background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #5a9cd4), color-stop(100%, #5faae9));
*/
    background-size: 100% auto;
}
.reservation_result_sec_grid1{
	width: 150px;
	display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
	margin-bottom: 20px;
    position: relative;
	border: 0 none;
	padding: 0;
}
.reservation_result_sec_grid1_box{
/*
	background-clip: padding-box;
    background-color: #F4F4F4;
    background-image: -moz-linear-gradient(center top , #F4F4F4 0%, #FFFFFF 99.38%, #D1D1D1 102.38%);
    background-size: 100% auto;
    border: 1px solid #C0C0C0;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.05), 0 2px 0 #FFFFFF inset;
*/
	padding: 10px 0;
	text-align: center;
	margin: 0;
}
.reservation_result_sec_grid1_box_p{
	display: none;
	font-size: 16px !important;
	font-weight: 600;
	color: #151515 !important;
	color: #444444;
    font-size: 14px;
    line-height: 20px;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_result_sec_grid1_box_a{
	background-color: #005F7E;
/*
    background-image: -moz-linear-gradient(center bottom , #005F7E 0%, #3A96E3 100%);
	background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #005F7E ), color-stop(100%, #3A96E3 ));
*/
    background-size: 100% auto;
/*     border: 1px solid #042AEC; */
/*     box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) inset, 0 2px 3px rgba(0, 0, 0, 0.2); */
    color: #FFFFFF;
	text-shadow: 0 -1px 0 #0D294C;
	font-size: 16px;
    padding: 8px 20px;
	padding-left: 30px !important;
	padding-right: 30px !important;
	margin-top: 10px !important;
	border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	display: inline-block;
}
.reservation_result_sec_grid1_box_a:hover{
	background-color: #E0605E;
/*
    background-image: -moz-linear-gradient(center bottom , #5A9CD4 0%, #5FAAE9 100%);
	background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #5a9cd4), color-stop(100%, #5faae9));
*/
    background-size: 100% auto;
}
.res_content{
	content: "";
    display: table;
	clear: both;
	margin: 0 auto;
	margin-top:120px;
    position: relative;
    width: 1020px;
	border: 0 none;
	padding: 0;
}
.res_details{
	content: "";
    display: table;
	clear: both;
	margin: 0 auto;
    position: relative;
    width: 1020px;
	border: 0 none;
	padding: 0;
}
.res_grid_4{
/* 	width: 660px; */
/* 	margin-left: 180px; */
/*
	display: inline;
    float: left;
*/
/* 	margin-right: 10px; */
    position: relative;
	border: 0 none;
	padding: 0;
margin:0 auto;
}
.res_grid_4_h3{
	border-bottom: 1px solid #D9D9D9;
    margin-bottom: 12px;
    padding-bottom: 7px;
	color: #005C8B !important;
    font-family: "ClarendonBT-Light";
    font-size: 9px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
}
.res_section{
	content: "";
	clear: both;
	margin-bottom: 30px !important;
	margin: 0 auto;
    position: relative;
/*     width: 1020px; */
	display: block;
	border: 0 none;
	padding: 0;
	display: table;
}
.res_grid_1{
	width: 150px;
	display: inline;
    float: left;
	margin-right: 10px;
    position: relative;
	border: 0 none;
	padding: 0;
}
.res_grid_1_span{
	color: #005C8B !important;
	font-family: "ClarendonBT-Light";
    font-size: 9px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
	border: 0 none;
    margin: 0;
    padding: 0;
   text-align: center;
 
}
.res_grid_1_p{
	font-size: 20px !important;
	font-weight: 600;
	color: #151515 !important;
	color: #444444;
    font-size: 14px;
    line-height: 20px;
	border: 0 none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.res_grid_4_div{
	margin-top: 20px !important;
	margin-left: 40px !important;
	margin-right: 40px !important;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.res_grid_4_div p{
	color: #000000;
    font-size: 21px;
	font-family: 'ClarendonBT-Light';
	margin-bottom: 20px;
	line-height: 26px;


	border: 0 none;
    margin: 0;
    padding: 0;
}
.res_section_form_content{
	content: "";
    display: table;
	clear: both;
	margin: 0 auto;
    position: relative;
    width: auto;
	width: auto;    
	border: 0 none;
    padding: 0;
}
.res_grid_2{
	width: 320px;
	display: inline;
    float: left;
	margin-right: 10px;
    position: relative;
	border: 0 none;
	padding: 0;
}
.res_grid_2_span{
	color: #005C8B !important;
	font-family: "ClarendonBT-Light";
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
	border: 0 none;
    margin: 0;
    padding: 0;
    display: none !important;
}
.res_grid_2_field{
	content: "";
	clear: both;
	padding: 5px 0;
	border: 0 none;
    margin: 0;
}
.res_grid_2_field_input{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B2B6BB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    color: #151515;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 16px;
    padding: 10px;
    padding-right: 0px;
    text-overflow: ellipsis;
    white-space: nowrap;
/* 	max-width: 320px; */
	width: 100%;
	font-family: ClarendonBT-Light,Helvetica,sans-serif;
    font-weight: normal;
}
.res_success{
	margin: 100px auto;
    position: relative;
    width: auto;
	border: 0 none;
    padding: 0;
}
.res_success_grid_4{
	width: 435px;
    margin: 20px auto;
	border: 0 none;
}
.res_success_grid_4_box{
	content: "";
    display: table;
	clear: both;
	background-clip: padding-box;
    /*background-color: #D7EBF9;*/
/*
	background-color: #ffffff;
    background-size: 100% auto;
    border: 1px solid #AED0EA;
	border: 1px solid #ffffff;
    border-radius: 4px 4px 0 0;
    height: 78px;
*/
	margin: 0;
    padding: 0;
	width: 435px;
}
.res_success_grid_4_box_logo{
	margin-left: 15px;
    margin-top: 8px;
	margin-bottom: 8px;
    width: 70px;
	float: left;
	border: 0 none;
    padding: 0;
}
.res_success_grid_4_box_content{
	width: 450px;
	float: right;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.res_success_grid_4_box_content_col{
	margin-left: 8px;
    margin-top: 18px;
	float: right;
	border: 0 none;
    padding: 0;
}
.res_success_grid_4_box_content_col_span{
	color: #005C8B !important;
	font-family: "ClarendonBT-Light";
    font-size: 9px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.res_success_grid_4_box_content_col_p{
	font-size: 20px !important;
	color: #151515 !important;
	color: #444444;
    font-size: 14px;
    line-height: 20px;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.res_success_grid_4_box_logo_h1{
	font-size: 32px;
    letter-spacing: -1px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.65);
	color: #555555;
	font-weight: 200;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_admin_box{
	margin-left: 15px;
    width: 70px;
	float: left;
	border: 0 none;
    padding: 0;
}
.reservation_admin_box_h1{
	font-size: 32px;
    letter-spacing: -1px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.65);
	/*color: #FFFFFF;*/
	color: #555555;
	font-weight: 200;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_admin_box_form_login{
	height: 230px;
    margin: 0 auto;
	border: 0 none;
    padding: 0;
	font-family: ClarendonBT-Light,Helvetica,sans-serif;
}
.reservation_admin_box_login_form{
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_admin_box_login_form_fieldset{
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_admin_box_login_form_fieldset_field{
	content: "";
    display: table;
	clear: both;
	padding: 5px 0;
	border: 0 none;
    margin: 0 auto;
}
.reservation_admin_box_login_form_fieldset_field_label{
	color: #005C8B !important;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
	border: 0 none;
    margin: 0;
    padding: 0;
}
.reservation_admin_box_login_form_fieldset_field_input{
	-moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
	/*border: 1px solid #B2B6BB;*/
	border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
    color: #151515;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 16px;
    padding: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 100%;
	font-family: ClarendonBT-Light,Helvetica,sans-serif;
    font-weight: normal;
	margin: 0;
}
.reservation_admin_box_login_form_field{
	content: "";
    display: table;
	clear: both;
	padding-bottom: 5px 0;
	padding-top: 20px;
	border: 0 none;
    margin: 0 auto;
}
.reservation_admin_box_login_form_field_input{
	color: #2B3C4C !important;
	background-color: #F0F0F0;
    background-image: -moz-linear-gradient(center top , #FAFAFA 0%, #F9F9F9 20%, #F1F1F1 60%, #E8E8E8 60%, #F5F5F5 100%);
    background-size: 100% auto;
    /*border: 1px solid #ADB1B7;*/
	border: 1px solid #AAAAAA;
    box-shadow: 0 2px 0 rgba(255, 255, 255, 0.1) inset, 0 2px 3px rgba(0, 0, 0, 0.2);
    /*color: #2D3B4B;*/
	color: #005C8B !important;
    text-shadow: 0 1px 0 #FFFFFF;
	padding-left: 0;
    padding-right: 0;
    width: 100%;
	font-size: 16px;
	border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	display: inline-block;
	width: 244px;
	margin-left:auto;
	margin-right:auto;
	padding: 8px 20px;
}
.reservation_cpanel_wrapper{
	padding: 10px;
	background-color: #F4F4F4;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
	width:500px;
	min-height: 100px;
	margin: 0 auto 20px auto;
}
.reservation_cpanel_item_box{
	float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    text-align: center;
}
.reservation_cpanel_item_box_a{
	background-color: #FFFFFF;
    background-position: -30px center;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    color: #565656;
    display: block;
    float: left;
    height: 97px;
    text-decoration: none;
    transition-duration: 0.8s;
    transition-property: background-position, -moz-border-radius-bottomleft, -moz-box-shadow;
    vertical-align: middle;
    width: 108px;
	outline: medium none;
}
.reservation_cpanel_item_box_a_img{
	margin: 0 auto;
    padding: 10px 0;
	border: 0 none;
}
.reservation_cpanel_item_box_a_span{
	display: block;
    text-align: center;
	color: #565656;
	font-size: 12px;
}

.reservationpolicy p{
	text-align: center;
/*
	font-size: 12px !important;

*/

line-height: 30px !important;
margin-bottom: 20px;
}

.reservationpolicy p a{
	
	color:#000000;
	font-weight: bold;
}

	.fullsizetextarea{
		
		width:652px !important;
		
	}
	
select, textarea, button, input {
	
	font-family: ClarendonBT-Light,Helvetica,sans-serif;
	
}	


/*
header .menu-group .menu > li .submenu{
	
	top:22px;
}
*/